/*----Balises ----*/
body, header, footer, form, p, ul, ol, li, div, h1, h2, h3, h4, h5, h6, fieldset, section, article, nav, aside, figure, select, input, textarea, table, thead, tfoot, tbody, tr, th, td, blockquote {margin: 0; padding: 0;}

body, table, ul, ol, p, form, fieldset, legend, address {
	font-family: "PT Serif", Arial, Helvetica, sans-serif; 
	font-size: 12px;
	text-align: left;
	color: #575757;
}
a, a:visited {color: #575757; text-decoration: underline; font-style: normal; font-weight: normal;}
a:hover{color: #575757; text-decoration: none; font-style: normal; font-weight: normal;}

h1 {
	font-family: "Pacifico", Arial;
	font-size: 26px;
	color: #c7e0d7;
	font-weight: normal;
	text-align: left;
	background-color: #48806b;
	padding: 0 15px;
	min-height: 50px;
	line-height: 50px;
	margin-bottom: 30px;
}
h2 {
	font-family: "PT Serif", Arial;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	color: #48806b;
	text-align: left;
	margin-bottom: 15px;
}
h3 {
	font-family: "Pacifico", Arial;
	font-size: 18px;
	text-align: left;
	color: #ffffff;
	text-align: center;
	margin-bottom: 15px;
}
h4 {
	font-family: "PT Serif", Arial;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #575757;
	margin-bottom: 15px;
}
h4 a, h4 a:visited{font-weight: bold; text-decoration: none;}
h4 a:hover{font-weight: bold; text-decoration: underline;}

ul {list-style-type: none; text-align: left;}
table {margin-bottom: 10px;}
table th{font-weight: bold; text-align: center;}
form input[type=submit], form input[type=image]{cursor: pointer;}
input, textarea, select, option {background-color: #FFFFFF; border: 1px solid #CDCDCD;}
fieldset {padding: 5px;}
img {border-width: 0px;}
input[type=checkbox], input[type=radio], input[type=image]{background: transparent; border-width: 0px;}
address {font-style: normal;}
blockquote {background-image: url('../images/quote.png'), url('../images/quote2.png'); background-repeat: no-repeat; background-position: 10px 10px, calc(100% - 10px) calc(100% - 10px); background-color: #D2D2D2; font-size: 16px; font-style: italic; padding: 10px 50px; margin-bottom: 20px;}
